Subject: Re: What's so special about objects/17/ ?

From: Junio C Hamano <[email-masked]>
Date: Wed, 10 Oct 2018 10:10:16 +0900

Stefan Beller <[email-masked]> writes:
>> Oh, I think I misled you by saying "more important".
>> ...
> I do challenge the decision to take a hardcoded value, though, ...

I do not find any reason why you need to say "though" here.  If you
understood the message you are responding to that use of hardcoded
value was chosen not to help the end-user experience, it should have
been clear that we are in agreement.

I also sometimes find certain people here are unnecessarily
combative in their discussion.  It this just some language issue?